version: '3.3'
services:
  uptime-kuma:
    image: louislam/uptime-kuma:latest
    container_name: {{ name_docker }}
    hostname: {{ name_docker }}
    volumes:
      - ./uptimekuma:/app/data
      - /var/run/docker.sock:/var/run/docker.sock
    ports:
      - 10028:3001
    restart: always